[Version]
Name=Московская область. Индексы ТЭСНиТЕРэ III квартал 2021 + Индексы для сборников ресурсов ТЕР-2001 в редакции 2014 г. (версия 16.0-17.0) (Мособлгосэкспертиза) на ноябрь 2021 г.
Number=1.0
Date=26.11.2021 15:32:24
Developer=ГАУ МО «Мособлгосэкспертиза»
Copyright=Государственное автономное учреждение Московской области «Московская областная государственная экспертиза»
CategoryNB=2
Year=2021
Period_Type=1
Period=11
Region_Code=50
Region_Name=Московская область. ТЭСНиТЕРэ-2001

[Crypter]
IdDealer=1
TypeBase=7
IdBase=250111
IdGroup=250111
Month=11
Year=21
Crypting=1
KeyType=StealthII
